@import url('https://fonts.googleapis.com/css2?family=Playpen+Sans:wght@100..800&display=swap');


.playpen-sans {
  font-family: "Playpen Sans", cursive;
  font-optical-sizing: auto;
  /* font-weight: <weight>; */
  font-style: normal;
}



@font-face {
  font-family: 'ArbutusSlabRegular';
  src: url(../fuentes/ArbutusSlabRegular.ttf);
}
@font-face {
  font-family: 'Bethany';
  src: url(../fuentes/Bethany.ttf);
}
@font-face {
  font-family: 'CardinalAlternate';
  src: url(../fuentes/CardinalAlternate.ttf);
}
@font-face {
  font-family: 'Carllosta';
  src: url(../fuentes/Carllosta.otf);
}
@font-face {
  font-family: 'DailyReadingColor';
  src: url(../fuentes/DailyReadingColor.ttf);
}
@font-face {
  font-family: 'DansDisney';
  src: url(../fuentes/DansDisney.ttf);
}
@font-face {
  font-family: 'DansDisneyUi';
  src: url(../fuentes/DansDisneyUi.ttf);
}
@font-face {
  font-family: 'EduSABeginner';
  src: url(../fuentes/EduSABeginner.ttf);
}
@font-face {
  font-family: 'Foglihten07';
  src: url(../fuentes/Foglihten07.otf);
}
@font-face {
  font-family: 'LovienaPersonalRegular';
  src: url(../fuentes/LovienaPersonalRegular.ttf);
}
@font-face {
  font-family: 'PatrickKedilay';
  src: url(../fuentes/PatrickKedilay.otf);
}
@font-face {
  font-family: 'Prida02calt';
  src: url(../fuentes/Prida02calt.otf);
}
@font-face {
  font-family: 'PrincessAndTheFrog';
  src: url(../fuentes/PrincessAndTheFrog.ttf);
}
@font-face {
  font-family: 'Stejita';
  src: url(../fuentes/Stejita.otf);
}
@font-face {
  font-family: 'StylishCalligraphy';
  src: url(../fuentes/StylishCalligraphy.ttf);
}
@font-face {
  font-family: 'TrovicalCalmItalic';
  src: url(../fuentes/TrovicalCalmItalic.otf);
}
@font-face {
  font-family: 'TrovicalCalmRegular';
  src: url(../fuentes/TrovicalCalmRegular.otf);
}
@font-face {
  font-family: 'ZeantrydemoRegular';
  src: url(../fuentes/ZeantrydemoRegular.otf);
}

